Skip to main content
GET
/
v1
/
issuer
/
events
List all events
curl --request GET \
  --url https://api.decisionly.com/v1/issuer/events \
  --header 'Authorization: Basic <encoded-value>'
{
  "data": [
    {
      "created": "2023-11-07T05:31:56Z",
      "data": {
        "case_id": "<string>"
      },
      "id": "<string>",
      "type": "<string>"
    }
  ],
  "has_more": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.decisionly.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use your API key as the username. No password is required.

Query Parameters

limit
integer
default:10
Required range: 1 <= x <= 100
starting_after
string
ending_before
string

Response

200 - application/json

A JSON array of events.

data
object[]
has_more
boolean